@font-face {
  font-family: 'fp-basic';
  src: url('../../font/fp-basic.eot?5804834');
  src: url('../../font/fp-basic.eot?5804834#iefix') format('embedded-opentype'),
       url('../../font/fp-basic.woff?5804834') format('woff'),
       url('../../font/fp-basic.ttf?5804834') format('truetype'),
       url('../../font/fp-basic.svg?5804834#fp-basic') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fp-basic";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
 
  font-variant: normal;
  text-transform: none;
     
  line-height: 1em;
 
  margin-left: .2em;
}
 
.icon-search:before { content: '\e800'; } /* '' */
.icon-search-1:before { content: '\e801'; } /* '' */
.icon-mail-2:before { content: '\e802'; } /* '' */
.icon-search-3:before { content: '\e803'; } /* '' */
.icon-mail:before { content: '\e804'; } /* '' */
.icon-mail-3:before { content: '\e805'; } /* '' */
.icon-phone:before { content: '\e806'; } /* '' */
.icon-phone-1:before { content: '\e807'; } /* '' */
.icon-phone-2:before { content: '\e808'; } /* '' */
.icon-phone-3:before { content: '\e809'; } /* '' */
.icon-key-1:before { content: '\e80a'; } /* '' */
.icon-key:before { content: '\e80b'; } /* '' */
.icon-plus:before { content: '\e80c'; } /* '' */
.icon-plus-squared:before { content: '\e80d'; } /* '' */
.icon-plus-1:before { content: '\e80e'; } /* '' */
.icon-plus-2:before { content: '\e80f'; } /* '' */
.icon-menu:before { content: '\e810'; } /* '' */
.icon-menu-1:before { content: '\e811'; } /* '' */
.icon-minus:before { content: '\e812'; } /* '' */
.icon-menu-3:before { content: '\e813'; } /* '' */
.icon-minus-1:before { content: '\e814'; } /* '' */
.icon-minus-2:before { content: '\e815'; } /* '' */
.icon-left-open:before { content: '\e816'; } /* '' */
.icon-right-open:before { content: '\e817'; } /* '' */
.icon-right-thin:before { content: '\e818'; } /* '' */
.icon-left-thin:before { content: '\e819'; } /* '' */
.icon-right-open-1:before { content: '\e81a'; } /* '' */
.icon-left-open-1:before { content: '\e81b'; } /* '' */
.icon-location-1:before { content: '\e81c'; } /* '' */
.icon-location:before { content: '\e81d'; } /* '' */
.icon-location-2:before { content: '\e81e'; } /* '' */
.icon-fax:before { content: '\e81f'; } /* '' */
.icon-down:before { content: '\e820'; } /* '' */
.icon-up-open:before { content: '\e821'; } /* '' */
.icon-down-dir:before { content: '\e822'; } /* '' */
.icon-up-dir:before { content: '\e823'; } /* '' */
.icon-down-open:before { content: '\e824'; } /* '' */
.icon-up-open-1:before { content: '\e825'; } /* '' */
.icon-facebook:before { content: '\e826'; } /* '' */
.icon-facebook-1:before { content: '\e827'; } /* '' */
.icon-picture:before { content: '\e828'; } /* '' */
.icon-facebook-2:before { content: '\e829'; } /* '' */
.icon-picture-1:before { content: '\e82a'; } /* '' */
.icon-link:before { content: '\e82b'; } /* '' */
.icon-link-1:before { content: '\e82c'; } /* '' */
.icon-globe:before { content: '\e82d'; } /* '' */
.icon-globe-1:before { content: '\e82e'; } /* '' */
.icon-globe-2:before { content: '\e82f'; } /* '' */
